@charset "UTF-8";


/* Footer
----------------------------------------- */
.l-footer {
    position: relative;
    display: grid;
    place-content: start space-between;
    grid-row-gap: 40px;
    padding: min(10.667vw, 72px) 30px 30px;
    min-height: 400px;
    color: #fff;
    background-color: var(--base-color);
}
.l-footer-top {
    position: absolute;
    display: grid;
    place-items: center;
    bottom: 100%;
    right: 5%;
    width: min(29.333vw, 127px);
    height: 38px;
    color: #fff;
    font: 700 min(4vw, 1.5rem)/1 var(--font-en);
    text-align: center;
    text-decoration: none;
    border-radius: 10px 10px 0 0;
    background-color: var(--base-color);
    cursor: pointer;
}
.l-footer__logo {
    width: min(40vw, 150px);
}
.l-footer .l-nav {
    font-size: 1.6rem;
}
.l-footer__company {
    display: grid;
    grid-row-gap: min(2.133vw, 10px);
    margin-top: min(10.667vw, 50px);
    font-size: min(4vw, 1.7rem);
    font-weight: 400;
    line-height: 1.6;
}
.l-footer__copy {
    text-align: center;
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 1;
}
@media not screen and (max-width: 960px) {
    .l-footer {
        grid-template-columns: repeat(2, auto);
    }
    .l-footer__logo {
        grid-row: 1;
        grid-column: 2;
    }
    .l-footer .l-nav {
        grid-row: 1;
        grid-column: 1;
    }
    .l-footer__company {
        grid-column: 1 / 3;
    }
    .l-footer__copy {
        grid-column: 1/3;
    }
}
@media screen and (max-width: 960px) {
    .l-footer {
        justify-content: center;
        justify-items: center;
        padding-inline: min(4.267vw, 16px);
    }
    .l-footer__logo {
        margin-bottom: min(8vw, 30px);
    }
    .l-footer .l-nav {
        grid-row-gap: min(8vw, 40px);
        font-size: 1.6rem;
    }
    .l-footer .l-nav-lower {
        grid-row-gap: min(6.667vw, 25px);
    }
    .l-footer .l-nav-lower__items {
        grid-row-gap: min(8vw, 30px);
        padding-left: min(5.333vw, 20px);
    }
    .l-footer :is(.l-nav-lower, .l-nav-lower__items) {
        justify-items: start;
    }
}



/* H1
----------------------------------------- */
.c-h1 {
    text-align: center;
    font: 700 min(6.667vw, 30px)/1 var(--font-en);
}
.c-h1-jp {
    text-align: center;
    font: 700 min(6.667vw, 28px)/1.6 var(--font-serif);
}


/* Comport title
----------------------------------------- */
.c-title-sub,
.c-title {
    display: grid;
    align-items: center;
    margin-bottom: 30px;
    padding: 5px min(4vw,30px);
    font: 700 min(5.6vw,23px)/1.5 YakuHanJP, var(--font-sans);
}
.c-title-sub {
    min-height: 40px;
    color: #fafafa;
    font-size: min(4.8vw,20px);
    background-color: #424242;
}
.c-title {
    padding-block: min(1.458vw,7px);
    min-height: 60px;
    background-color: #efebdf;
}


/* Comport Sub nav
----------------------------------------- */
/* Sub nav */
.c-subNav {
    display: grid;
    line-height: 1;
    --transition-time: .2s;
}
.c-subNav a {
    display: grid;
    align-items: center;
    grid-template-columns: 18px 1fr;
    color: #424242;
    text-decoration: none;
}
.c-subNav a::before {
    content: '';
    width: 8px;
    aspect-ratio: 8/13;
    background: url(../image/arr.svg) 50% 50%/contain no-repeat;
}
.c-subNav__main {
    position: relative;
    padding-bottom: 5px;
    font-size: 24px;
    font-weight: 700;
    transition: border .2s;
}
.c-subNav__main::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 1px;
    background-color: #424242;
    transition: width .2s;
}
.c-subNav__main:hover::after,
.c-subNav__main.current:after {
    width: 100%;
}
.c-subNav__sub {
    display: grid;
    grid-row-gap: 5px;
    padding: 20px 0 0 20px;
    transition: all var(--transition-time, .3s) linear;
}
.c-subNav__sub.not-active {
    grid-row-gap: 0;
    padding: 0;
}
.c-subNav__sub * {
    line-height: 1;
    opacity: 1;
    visibility: visible;
    transition: all .1s linear .1s, line-height var(--transition-time, .3s) ease-out;
}
.c-subNav__sub.not-active * {
    line-height: 0;
    opacity: 0;
    visibility: hidden;
    transition: all .1s linear, line-height var(--transition-time, .3s) ease-out;
}
.c-subNav-sub__title {
    font-size: 17px;
    font-weight: 700;
}
.c-subNav__sub.not-active a::before {
    width: 0;
}
.c-subNav__sub:not(.not-active) .c-subNav-sub__title {
    margin-bottom: 5px;
}
.c-subNav__sub:not(.not-active) .c-subNav-sub__title:not(:first-of-type) {
    margin-top: 35px;
}
.c-subNav-sub__link {
    display: grid;
    align-items: center;
    transition: background-color .4s;
}
.c-subNav__sub:not(.not-active) .c-subNav-sub__link {
    padding-left: 12px;
    height: 30px;
}
.c-subNav-sub__link:hover,
.c-subNav-sub__link.current {
    background-color: #EFEBDF;
}


/*
----------------------------------------- */
.c-tab {
    position: relative;
    display: grid;
    align-items: end;
    grid-template-columns: repeat(2,1fr);
    grid-column-gap: min(1.25vw,6px);
    z-index: 0;
    margin-bottom: min(6.25vw,30px);
    --border-width: min(0.625vw,3px);
}
.c-tab::after {
    content: '';
    position: absolute;
    translate: -50% 0;
    bottom: 0;
    left: 50%;
    z-index: -1;
    width: 100vw;
    height: var(--border-width);
    background-color: var(--member-color);
}
.c-tab__link {
    display: grid;
    place-items: center;
    height: min(12.708vw,61px);
    color: inherit;
    font: 700 min(5vw,2.4rem)/1 var(--font-sans);
    text-decoration: none;
    border: var(--border-width) solid var(--member-color);
    border-bottom: 0;
    border-radius: 1px 1px 0 0;
    background-color: #fff;
}
.c-tab__link:not(.not-active) {
    pointer-events: none;
}
.c-tab__link.not-active {
    height: calc(100% - 15px);
    background-color: var(--member-color);
    border-width: 0;
}


/* Topic
----------------------------------------- */
.c-topic-wrap {
    display: grid;
    grid-column-gap: min(10vw, 100px);
    width: 100%;
    border-block: 1px solid rgba(0, 0, 0, .4);
}
.c-topic-item {
    position: relative;
    display: grid;
    align-items: center;
    grid-column-gap: 2em;
    padding: min(8vw, 40px) min(1.5vw, 20px);
    color: inherit;
    font: 400 clamp(1.2rem, 3.733vw, 1.5rem)/1 var(--font-sans);
    text-decoration: none;
}
.c-topic-item:not(:last-of-type) {
    border-bottom: var(--border);
}
.c-topic-item::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 0;
    height: 100%;
    background-color: var(--base-color);
    opacity: .1;
    transition: width .3s;
    filter: brightness(90%);
    mix-blend-mode: multiply;
}
.c-topic-item:hover::before {
    width: 100%;
}
.c-topic-item__date {
    position: relative;
}
.c-topic-item__date::after {
    content: '';
    position: absolute;
    bottom: -5px;
    left: 0;
    width: 40%;
    height: 1px;
    background-color: rgba(0, 0, 0, .4);
}
.c-topic-item__border {
    position: relative;
    width: min(8vw, 80px);
}
.c-topic-item__border::before,
.c-topic-item__border::after {
    content: '';
    transition: width .15s;
}
.c-topic-item__border::before {
    display: block;
    width: min(3vw, 30px);
    height: 1px;
    background-color: rgba(0, 0, 0, .4);
    transition-delay: .15s;
}
.c-topic-item__border::after {
    position: absolute;
    translate: 0 -50%;
    top: 50%;
    right: 2px;
    rotate: 45deg;
    width: 0;
    aspect-ratio: 1/1;
    border-top: 1px solid rgba(0, 0, 0, .4);
}
.c-topic-item:hover .c-topic-item__border::before {
    width: 100%;
    transition-delay: 0s;
}
.c-topic-item:hover .c-topic-item__border::after {
    width: min(1.5vw, 15px);
    transition-delay: .15s;
}
.c-topic-item__title {
    font-weight: 400;
}
@media not screen and (max-width: 480px) {
    .c-topic-item {
        grid-template-columns: max-content 1fr auto;
    }
}
@media screen and (max-width: 960px) {
    .c-topic-item {
        justify-items: start;
        grid-template-columns: 1fr min(13.333vw, 50px);
        grid-gap: min(4vw, 15px) min(2.667vw, 10px);
        padding-inline: 0;
    }
    .c-topic-item__title {
        grid-column: 1;
    }
    .c-topic-item__date {
        font-size: clamp(1rem, 3.467vw, 1.3rem);
    }
    .c-topic-item__border {
        grid-row: 1 / 3;
        grid-column: 2;
        width: 80%;
    }
    .c-topic-item__border::before {
        width: 60%;
    }
    .c-topic-item:hover .c-topic-item__border::after {
        width: min(2.667vw, 10px);
    }
}


/*
----------------------------------------- */
.c-backLink,
.c-backLink::before {
    transition: .2s ease-in;
}
.c-backLink {
    position: relative;
    display: inline-flex;
    margin: 100px auto 0;
    text-decoration: none;
    color: inherit;
    font-size: 14px;
    border-bottom: 1px solid rgba(0, 0, 0, .5);
    background: linear-gradient(to right, #d2b242 50%, #232323 0) 100%/200% 100%;
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}
.c-backLink::before {
    content: '';
    position: absolute;
    bottom: -1px;
    left: 0;
    max-width: 0;
    width: 100%;
    height: 1px;
    background-color: #d2b242;
}
.c-backLink:hover {
    background-position: 0 100%;
}
.c-backLink:hover::before {
    max-width: 100%;
}


/* Comport Link button
----------------------------------------- */
.c-linkButton {
    position: relative;
    z-index: 0;
    margin-inline: auto;
    max-width: 380px;
    width: 100%;
    height: 70px;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    background-color: var(--base-color);
    overflow: hidden;
    cursor: pointer;
    transition: box-shadow .2s ease;
}
.c-linkButton a {
    display: grid;
    place-items: center;
    width: 100%;
    height: 100%;
    color: inherit;
    text-decoration: none;
}
.c-linkButton:hover {
    box-shadow: inset #fff 0 0 0 2em;
    color: var(--base-color);
}
.c-linkButton::before,
.c-linkButton::after {
    content: '';
    position: absolute;
    z-index: -1;
    width: 0;
    height: 1px;
    border: 0 solid rgba(0, 0, 0, 0);
}
.c-linkButton::before {
    top: 0;
    left: 0;
    border-top-width: 1px;
    border-right-width: 1px;
}
.c-linkButton::after {
    bottom: 0;
    right: 0;
    border-bottom-width: 1px;
    border-left-width: 1px;
}
.c-linkButton:hover::before,
.c-linkButton:hover::after {
    width: 100%;
    height: 100%;
    border-color: var(--base-color);
    transition: width .3s .2s ease, height .3s .5s ease;
}


/* Comport Pagination
----------------------------------------- */
.c-pagination {
    display: grid;
    grid-auto-flow: column;
    justify-content: center;
    align-items: center;
    grid-column-gap: min(8vw,30px);
    --stepMargin: min(2.667vw,10px);
}
.c-pagination a {
    text-decoration: none;
    color: var(--base-color);
    font-size: min(4vw,1.6rem);
    line-height: 1;
}
.c-pagination .is-current {
    display: grid;
    place-items: center;
    width: 2em;
    aspect-ratio: 1/1;
    color: #fff;
    background-color: var(--base-color);
    border-radius: 50%;
}
.c-pagination__prev {
    margin-right: var(--stepMargin);
}
.c-pagination__next {
    margin-left: var(--stepMargin);
}


/* Page style Top
----------------------------------------- */
.p-home {
    position: relative;
    block-size: 100%;
    --top-padding-block: min(17.333vw, 80px);
    --top-padding-block-small: 60px;
}
.p-home .l-header {
    position: sticky;
    top: 0;
}
.p-home-fv {
    position: relative;
    display: grid;
    place-content: center;
    width: 100%;
    height: 514px;
    background: linear-gradient(145deg, #fff, var(--color));
    --color: #ece5cf;
}
.p-home-fv-title {
    display: grid;
    padding-inline: min(5.333vw, 20px);
    width: 100%;
    font: 400 min(5vw, 4rem)/1.6 'Hiragino Sans', var(--font-sans);
    letter-spacing: .55em;
    text-shadow: 2px 2px 0 #fff;
}
.p-home-fv-title span {
    opacity: 0;
    animation: hiddenTxt 1s forwards;
}
.p-home-fv-title span:nth-child(2) {
    animation-delay: .6s;
}
.p-home-fv-title span:nth-child(3) {
    animation-delay: 1.2s;
}
@keyframes hiddenTxt {
    0% {
        translate: 30px 50px;
        opacity: 0;
    }
    100% {
        translate: 0 0;
        opacity: 1;
    }
}
.p-home-lead {
    position: relative;
    display: grid;
    grid-template-columns: min(100%,var(--this-width));
    justify-content: center;
    grid-row-gap: 40px;
    z-index: 0;
    padding: min(15vw,145px) var(--content-padding-inline);
    color: #fff;
    font: 500 min(4.267vw,2.2rem)/2.2 'Hiragino Sans', var(--font-sans);
    background: linear-gradient(to bottom, #6f6a5b, #99978f);
    --this-width: 680px;
}
.p-home-lead::before {
    content: 'Our Message';
    position: absolute;
    translate: -50% 0;
    scale: -1 -1;
    top: 59px;
    left: calc(50% - (var(--this-width) / 2) - .1em);
    z-index: -1;
    color: #98968e;
    font-size: 10.3rem;
    line-height: 1;
    writing-mode: vertical-lr;
}
.p-home-lead p {
    display: grid;
}
.p-home-lead p > span {
    opacity: 0;
}
.p-home-bg {
    padding-block: var(--top-padding-block);
    background-color: #EEEEEF;
}
.p-home-vision,
.p-home-vision-wrap {
    display: grid;
    justify-content: center;
}
.p-home-vision {
    grid-template-columns: min(100%, 1000px);
    padding-inline: var(--content-padding-inline);
}
.p-home-vision-wrap {
    grid-gap: 16vw 56px;
}
.p-home-vision__img {
    margin-inline: auto;
    max-width: 380px;
}
.p-home-vision__img :is(picture,img) {
    display: block;
    width: 100%;
    height: auto;
}
.p-home-vision__left {
    display: grid;
    align-content: center;
    grid-row-gap: min(10.667vw, 60px);
}
.p-home-title {
    display: grid;
    font: 700 3rem/1.5 var(--font-serif);
    letter-spacing: .08em;
}
.p-home-title__sub {
    color: rgba(0, 0, 0, .4);
    font-size: 1.3rem;
    font-family: var(--font-en);
}
.p-home-vision__text {
    display: grid;
    grid-row-gap: 20px;
}
.p-home-vision__text dt {
    font: 700 2rem/1.5 var(--font-serif);
}
.p-home-vision__links {
    display: grid;
    justify-content: start;
}
.p-home-button {
    justify-self: start;
    position: relative;
    display: flex;
    align-items: center;
    margin-top: min(8vw, 40px);
    color: inherit;
    font: 400 1.6rem/1 var(--font-en);
    cursor: pointer;
    text-decoration: none;
}
.p-home-button::before,
.p-home-button::after {
    content: '';
    transition: .3s;
}
.p-home-button::before {
    position: absolute;
    translate: 0 -50%;
    rotate: 45deg;
    top: 50%;
    right: 0;
    width: 8px;
    aspect-ratio: 1/1;
    border: 1px solid #424242;
    border-width: 1px 1px 0 0;
}
.p-home-button::after {
    margin-left: 20px;
    width: 60px;
    height: 1px;
    background-color: #424242;
}
.p-home-button:hover::after {
    width: 70px;
}
.p-home-topic {
    display: grid;
    place-content: start center;
    grid-template-columns: 1fr;
    grid-row-gap: min(16vw, 80px);
    margin-inline: auto;
    max-width: 1100px;
    width: 100%;
    padding: var(--top-padding-block) var(--content-padding-inline);
}
.p-home-topic .p-home-title {
    align-content: start;
}
.p-home-topic .p-home-button {
    justify-self: center;
}
.p-home-recruit {
    position: relative;
    display: grid;
    justify-content: center;
    grid-template-columns: min(100%, 1000px);
    margin-bottom: min(26.667vw, 130px);
    padding-inline: var(--content-padding-inline);
}
.p-home-recruit a {
    display: block;
    transition: opacity .2s;
}
.p-home-recruit a:hover {
    opacity: .8;
}
.p-home-recruit .p-home-title {
    position: absolute;
    justify-items: center;
    translate: -50% -50%;
    top: 50%;
    left: 50%;
    z-index: 1;
    color: #fff;
}
.p-home-recruit .p-home-title__sub {
    color: #fff;
}
.p-home-recruit__img {
    width: 100%;
}
.p-home-recruit__img :is(picture,img) {
    display: block;
    width: 100%;
    height: auto;
}
.p-home-recruit__img picture {
    height: 100%;
}
@media not screen and (max-width: 480px) {
    .p-home-vision-wrap {
        grid-template-columns: 1fr auto;
        grid-auto-flow: column;
    }
    .p-home-vision__left {
        grid-column: 1;
    }
    .p-home-topic {
        grid-template-columns: min(30vw, 300px) 1fr;
        grid-column-gap: min(6vw, 60px);
    }
    .p-home-topic .p-home-button {
        grid-column: 1 / 3;
    }
}
@media screen and (max-width: 960px) {
    .p-home-fv__video {
        height: 600px;
    }
    .p-home-fv__video video {
        object-fit: cover;
    }
    .p-home-vision__img {
        width: 30vw;
    }
    .p-home-recruit__img {
        height: min(270px, 72vw);
    }
    .p-home-recruit__img img {
        object-fit: cover;
        height: 100%;
    }
}
@media screen and (max-width: 480px) {
    .p-home-fv {
        height: 77.333vw;
    }
    .p-home-fv-title {
        grid-row-gap: 1.333vw;
        font-size: 5.867vw;
        font-weight: 300;
        letter-spacing: .4em;
    }
    .p-home-lead {
        line-height: 2;
        font-family: var(--font-sans);
        font-weight: 500;
    }
    .p-home-lead::before {
        translate: 0 0;
        scale: 1 1;
        top: 10.667vw;
        right: 2.667vw;
        left: auto;
        font-size: 18.667vw;
    }
    .p-home-bg {
        padding-block: min(18.667vw, 70px);
    }
    .p-home-vision__img {
        width: 60%;
    }
    .p-home-vision .p-home-button {
        justify-self: center;
    }
}


/* Page style Schedule
----------------------------------------- */
.p-schedule .c-title {
    line-height: 1.2;
}
/* Timeline */
.p-schedule-timeline {
    display: grid;
    margin-bottom: min(13.333vw,110px);
    width: 100%;
}
.p-schedule-timeline__item {
    display: grid;
    grid-gap: 30px 25px;
    align-content: start;
}
.p-schedule-timeline__img img {
    display: block;
    width: 100%;
    height: auto;
}
.p-schedule-timeline__title {
    position: relative;
    display: flex;
    margin-bottom: 9px;
    font-size: min(5.333vw,22px);
    font-weight: 700;
    line-height: 1.5;
}
.p-schedule-timeline__title span {
    font: inherit;
}
.p-schedule-timeline__text {
    line-height: 1.8;
}
.p-schedule-timeline__time {
    flex-shrink: 0;
    color: #8d6b0b;
    padding-right: .5em;
}
@media not screen and (max-width: 600px) {
    .p-schedule-timeline__item {
        grid-template-columns: 230px 1fr;
    }
    .p-schedule-timeline__img {
        grid-column: 1;
    }
    .p-schedule-timeline__texts {
        grid-column: 2;
        padding: 20px 0 20px 25px;
        border-left: 5px solid #424242;
    }
    .p-schedule-timeline__img + .p-schedule-timeline__texts {
        padding-top: 75px;
    }
    .p-schedule-timeline__title::before {
        content: '';
        position: absolute;
        translate: 50% 0;
        top: 0;
        right: calc(100% + 25px + (5px / 2));
        width: 25px;
        aspect-ratio: 1/1;
        background-color: #ccbda7;
        border-radius: 50%;
    }
}
@media screen and (max-width: 600px){
    .p-schedule .c-title {
        margin-bottom: min(13.333vw,50px);
    }
    .p-schedule-timeline,
    .p-schedule-timeline__item {
        grid-row-gap: min(13.333vw,50px);
    }
    .p-schedule-timeline__img {
        justify-self: center;
        width: 90%;
    }
}


/* Footer links */
.p-schedule-other {
    padding: min(4.167vw,23px) min(4.167vw,30px) min(4.167vw,30px);
    background-color: #efebdf;
}
.p-schedule-other__title {
    display: grid;
    align-items: center;
    grid-template-columns: min(1.042vw,7px) 1fr;
    grid-column-gap: 8px;
    margin-bottom: 20px;
    font-size: min(4.533vw,20px);
    font-weight: 700;
    line-height: 1.4;
}
.p-schedule-other__title::before {
    content: '';
    min-height: 32px;
    height: 100%;
    background-color: #ccbda7;
}
.p-schedule-other__lists {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 20px 18px;
}
.p-schedule-other__link a {
    display: grid;
    grid-row-gap: min(2.083vw,15px);
    padding: min(1.25vw,7px) min(1.25vw,8px) min(2.083vw,10px);
    color: inherit;
    text-decoration: none;
    background-color: #fff;
}
.p-schedule-other__img img {
    display: block;
    width: 100%;
    height: auto;
}
.p-schedule-other__text {
    font-size: min(2.917vw,14px);
    line-height: 1;
}
@media screen and (max-width: 600px){
    .p-schedule-other__lists {
        grid-template-columns: repeat(2, 1fr);
        grid-gap: min(4.167vw, 20px);
    }
}


/* Page style member
----------------------------------------- */
.p-member-items {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: var(--gap-row) var(--gap-column);
    --gap-row: 40px;
    --gap-column: 35px;
}
.p-member-items:not(:last-of-type) {
    margin-bottom: 60px;
}
.p-member-item {
    width: 100%;
}
.p-member-item a {
    display: grid;
    grid-row-gap: 20px;
    color: inherit;
    text-decoration: none;
}
.p-member-item__img {
    transition: translate .3s;
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, .12), 0 2px 3px 0 rgba(0, 0, 0, .22);
}
.p-member-item a:hover .p-member-item__img {
    translate: 0 -10px;
}
.p-member-item__img img {
    display: block;
    width: 100%;
    height: auto;
}
.p-member-item__title {
    display: grid;
    justify-content: center;
    justify-items: center;
    grid-row-gap: 5px;
    font-weight: 700;
    line-height: 1;
}
.p-member-item__title--sub {
    font-size: 15px;
}
.p-member-item__title--main {
    font-size: 18px;
}
@media not screen and (max-width: 480px) {
    .p-member-item {
        width: calc((100% - (var(--gap-column) * 2)) / 3);
    }
}


/* Page style member single
----------------------------------------- */
.p-member-single__title {
    display: grid;
    grid-row-gap: 9px;
    padding-bottom: 25px;
    margin-bottom: 30px;
    font-weight: 700;
    line-height: 1;
    border-bottom: 2px solid #d2b242;
}
.p-member-single__title--sub {
    font-size: 16px;
    font-family: var(--font-en);
}
.p-member-single__title--main {
    font-size: 26px;
}
.p-member-single-prof {
    display: grid;
    align-content: start;
    grid-gap: min(13.333vw, 50px) min(4vw,40px);
}
.p-member-single-prof__img img {
    display: block;
    width: 100%;
    height: auto;
}
.p-member-single-prof__text {
    display: grid;
    grid-row-gap: 10px;
}
.p-member-single-prof__text dt {
    display: grid;
    align-content: start;
    grid-template-columns: 1em 1fr;
    grid-auto-flow: column;
    line-height: 1.7;
}
.p-member-single-prof__text dt::before {
    content: '';
    margin-top: 0.4em;
    width: 100%;
    aspect-ratio: 1/1;
    background: radial-gradient(circle, #424242 20%,rgba(0,0,0,0) 0);
}
.p-member-single-prof__text dd {
    padding-left: 1em;
}
.p-member-single-prof__text dd:not(:last-of-type) {
    margin-bottom: min(10.667vw,50px);
}
@media not screen and (max-width: 480px){
    .p-member-single-prof {
        grid-auto-flow: column;
        grid-template-columns: 1fr min(30vw,300px);
    }
    .p-member-single-prof__text {
        grid-column: 1;
    }
}
@media screen and (max-width: 480px){
    .p-member-single-prof__img {
        justify-self: center;
        width: 80%;
    }
}


/* History
----------------------------------------- */
.p-history-timeline {
    margin-top: min(10.667vw, 50px);
    font-size: min(4vw, 17px);
    line-height: 1.7;
    --transition-time: .2s;
    --padding-inline: 40px;
}
.p-history-timeline-item label {
    display: grid;
    align-content: center;
    justify-content: center;
    grid-template-columns: 25% min(75%, 450px);
    grid-column-gap: var(--padding-inline);
}
.p-history-timeline-item label > div {
    display: grid;
}
.p-history-timeline-item input {
    display: none;
}
.p-history-timeline-item__left {
    position: relative;
    align-items: center;
    justify-content: center;
    border-right: 1px solid rgba(210, 179, 66, 0.486);
}
.p-history-timeline-item__left::after {
    content: '';
    position: absolute;
    translate: -50% -50%;
    left: calc(100% + 1px);
    top: 50%;
    width: 8px;
    aspect-ratio: 1/1;
    border: 1px solid #D2B242;
    border-radius: 50%;
    background-color: #fff;
}
.p-history-timeline-item__right {
    align-content: center;
    margin-block: min(6.667vw, 50px);
}
.p-history-timeline-item__hidden {
    color: #D2B242;
}
@media not screen and (max-width: 480px) {
    .p-history-timeline-item label {
        cursor: pointer;
    }
    .p-history-timeline-item input:checked + label .p-history-timeline-item__left::after {
        width: 30px;
    }
    .p-history-timeline-item__hidden {
        font-size: 0;
        transition: var(--transition-time);
    }
    .p-history-timeline-item input:checked + label .p-history-timeline-item__right {
        padding: 20px 25px;
        border: 1px solid #D2B242;
        border-radius: 10px;
    }
    .p-history-timeline-item input:checked + label .p-history-timeline-item__right .p-history-timeline-item__hidden {
        margin-top: 8px;
        font-size: inherit;
    }
}
@media screen and (max-width: 480px) {
    .p-history-timeline {
        --padding-inline: min(4vw, 15px);
    }
    .p-history-timeline-item label {
        grid-template-columns: auto 1fr;
    }
    .p-history-timeline-item__left {
        justify-content: end;
        padding-right: var(--padding-inline);
    }
    .p-history-timeline-item__right {
        grid-row-gap: min(1.867vw, 7px);
    }
}



/* page Company
----------------------------------------- */
.p-company {
    grid-row-gap: 80px;
}
.p-company-row {
    display: grid;
    grid-gap: min(13.333vw, 50px) min(8vw, 80px);
}
.p-company-row__img {
    width: min(32vw, 320px);
}
.p-company-row__img img {
    display: block;
    width: 100%;
    height: auto;
}
.p-company-row__right {
    display: grid;
    grid-row-gap: min(10.667vw, 50px);
}
.p-company-table {
    display: grid;
    grid-template-columns: max-content auto;
    grid-gap: 15px 30px;
    font-size: 1.5rem;
    line-height: 1.5;
}
.p-company-table > * {
    display: grid;
    align-items: center;
}
.p-company-row__textBox {
    display: grid;
    grid-row-gap: 15px;
    padding: 30px;
    border-radius: 10px;
    background: #fff;
    box-shadow: inset 6px 6px 15px #d9d9d9,
        inset -6px -6px 15px #fff;
}
.p-company-row__textBox p {
    font-size: 1.5rem;
    line-height: 1.7;
}
.p-company-row__map {
    width: 100%;
    height: 100%;
    min-height: 200px;
}
.p-company-row__map iframe {
    display: block;
    width: 100%;
    height: 100%;
    border: 0;
}
@media not screen and (max-width: 480px){
    .p-company-row {
        grid-template-columns: repeat(2, auto);
    }
    .p-company-row__map {
        max-width: min(40vw,400px);
    }
}


/* Page Recruit
----------------------------------------- */
.p-recruit-wrap {
    display: grid;
    justify-content: center;
    grid-template-columns: min(100%,680px);
    grid-row-gap: min(9.333vw,45px);
}
.p-recruit-all {
    grid-row-gap: min(26.667vw,150px);
}
.p-recruit-title {
    color: #e6cd74;
    font: 600 min(8vw,4rem)/1.7 var(--font-sans);
}
.p-recruit-detail {
    display: grid;
    grid-row-gap: min(10.667vw,50px);
}
.p-recruit-detail__items {
    display: grid;
    grid-column-gap: min(10vw, 100px);
    width: 100%;
    border-block: 1px solid rgba(0, 0, 0, .4);
}
.p-recruit-detail__item {
    position: relative;
    display: grid;
    align-items: center;
    grid-template-columns: 1fr auto;
    grid-column-gap: 2em;
    padding: min(5.333vw, 20px) min(5.333vw, 50px);
    min-height: min(26.667vw, 120px);
    color: inherit;
    font: 400 clamp(1.2rem, 3.733vw, 1.8rem)/1 var(--font-sans);
    text-decoration: none;
}
.p-recruit-detail__item:not(:last-of-type) {
    border-bottom: var(--border);
}
.p-recruit-detail__item::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 0;
    height: 100%;
    background-color: var(--base-color);
    opacity: .1;
    transition: width .3s;
    filter: brightness(90%);
    mix-blend-mode: multiply;
}
.p-recruit-detail__item:hover::before {
    width: 100%;
}
.p-recruit-detail__border {
    position: relative;
    width: min(13.333vw, 80px);
}
.p-recruit-detail__border::before,
.p-recruit-detail__border::after {
    content: '';
}
.p-recruit-detail__border::before {
    display: block;
    width: 100%;
    height: 1px;
    background-color: rgba(0, 0, 0, .4);
    transition-delay: .15s;
}
.p-recruit-detail__border::after {
    position: absolute;
    translate: 0 -50%;
    top: 50%;
    right: 2px;
    rotate: 45deg;
    width: min(1.5vw, 15px);
    aspect-ratio: 1/1;
    border-top: 1px solid rgba(0, 0, 0, .4);
}
.p-recruit-detail__title {
    font-weight: 400;
}


/* Page style recruit single
----------------------------------------- */
.p-recruitSingle.l-page {
    padding-top: min(10.667vw,50px);
}
.p-recruitSlider {
    overflow: hidden;
}
.p-recruitSlider .swiper-wrapper {
    display: flex;
    transition-timing-function: linear;
}
.p-recruitSlider__item {
    width: auto !important;
    height: min(48vw,204px) !important;
    aspect-ratio: 272/204;
    opacity: .65;
}
.p-recruitSlider__item :is(picture,img) {
    display: block;
    width: auto;
    height: 100%;
}
.p-recruitSingle-detail {
    border-block: 1px solid #999;
}
.p-recruitSingle-detail.not-active {
    display: grid;
    place-items: center;
    min-height: min(48vw, 230px);
}
.p-recruitSingle-detail__row {
    display: grid;
    grid-template-columns: max-content 1fr;
}
.p-recruitSingle-detail__row :where(.p-recruitSingle-detail__title,.p-recruitSingle-detail__text) {
    padding-block: min(5.333vw, 25px);
    line-height: 1.8;
}
.p-recruitSingle-detail__row :where(.p-recruitSingle-detail__title,.p-recruitSingle-detail__text):not(:nth-last-child(-n+2)) {
    border-bottom: 1px solid #999;
}
.p-recruitSingle-detail__title {
    padding-right: min(5.333vw, 25px);
}
:is(.p-recruitSingle-detail__text, #tinymce) :is(dl,ol):not(:first-child) {
    margin-top: 10px;
}
:is(.p-recruitSingle-detail__text, #tinymce) dd {
    display: flex;
    padding-left: 1em;
}
:is(.p-recruitSingle-detail__text, #tinymce) dd::before {
    content: '◯';
    flex-shrink: 0;
    margin-right: .5em;
}
:is(.p-recruitSingle-detail__text, #tinymce) ol {
    padding-left: 1.5em;
}
:is(.p-recruitSingle-detail__text, #tinymce) ol li {
    counter-increment: num;
    text-indent: -1.5em;
}
:is(.p-recruitSingle-detail__text, #tinymce) ol li::before {
    content: counter(num)'．';
}
.p-recruitSingle .c-backLink {
    margin-top: 0;
}
.p-recruitLinks {
    display: flex;
    flex-wrap: wrap;
    gap: min(5.333vw, 20px) min(8vw, 40px);
    margin-inline: auto;
    padding-block: min(8vw, 30px);
    max-width: 680px;
    width: 100%;
    border-image: linear-gradient(#999 0 100%) 1 0/auto/0 100vw;
}
.p-recruitLinks__item {
    position: relative;
    display: grid;
    grid-template-columns: auto 1fr;
    grid-column-gap: min(1.867vw, 7px);
    align-content: start;
    color: inherit;
    font: 400 clamp(1.3rem,3.733vw,1.5rem)/1.4 var(--font-sans);
    text-decoration: none;
}
.p-recruitLinks__item.is-current {
    color: #e6cd74;
    pointer-events: none;
}
.p-recruitLinks__item::before {
    content: '';
    margin-top: clamp(3px,0.913vw,.35em);
    width: min(2.133vw,8px);
    aspect-ratio: 8/13;
    background: url(../image/arr.svg) 50% 50%/contain no-repeat;
}
.p-recruitLinks__item::after {
    content: '';
    position: absolute;
    right: 0;
    bottom: -3px;
    width: 0;
    height: 1px;
    background-color: #424242;
    transition: .3s;
}
.p-recruitLinks__item:hover::after {
    width: 100%;
}


/* CEO
----------------------------------------- */
@media not screen and (max-width: 480px){
    .p-ceo-message .l-message__left {
        position: sticky;
        top: 80px;
        margin-top: 80px;
    }
}


/* CCo
----------------------------------------- */
.p-coo-message .l-message__right {
    justify-items: center;
}
@media not screen and (max-width: 480px){
    .p-coo-message .l-message__right {
        position: sticky;
        top: 80px;
    }
}


/* Page style contact
----------------------------------------- */
.p-contact-wrap {
    display: grid;
    place-content: start center;
    grid-row-gap: 70px;
    grid-template-columns: min(100%, 630px);
}
.p-contact-wrap form {
    display: grid;
    grid-row-gap: min(16vw, 80px);
}
.p-contact-row {
    display: grid;
    grid-row-gap: 10px;
    line-height: 1.8;
}
.p-contact-row :where(input, textarea) {
    width: 100%;
    border: 0;
    background: none;
}
.p-contact-row :where(input, textarea):focus {
    outline: none;
    background: none;
}
.p-contact-row__title {
    line-height: 1;
}
.p-contact-row__title span {
    color: #ff0000;
    padding-left: .3em;
}
.p-contact-row__input :where(input, textarea) {
    padding: 5px;
    border: 0 solid rgb(66, 66, 66, .4);
    border-bottom-width: 1px;
}
.p-contact-row__input.is-textarea :where(input, textarea) {
    border-width: 1px;
}
.p-contact-row__input .wpcf7-form-control {
    width: 100%;
    background-color: #ffffff;
}
.p-contact-row__input .wpcf7-textarea {
    border-width: 1px;
}
.p-contact-row__input .wpcf7-checkbox {
    display: grid;
    justify-content: start;
    grid-auto-flow: column;
    grid-column-gap: 10px;
    text-align: center;
    border: 0 solid rgb(66, 66, 66, .4);
    border-bottom-width: 1px;
}
.p-contact-row__input .wpcf7-checkbox * {
    margin: 0;
}
.p-contact-row__button {
    position: relative;
    z-index: 0;
    width: 100%;
    height: 70px;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    background-color: var(--base-color);
    overflow: hidden;
    cursor: pointer;
    transition: box-shadow .2s ease;
}
.p-contact-row__button:hover {
    box-shadow: inset #fff 0 0 0 2em;
    color: var(--base-color);
}
.p-contact-row__button::before,
.p-contact-row__button::after {
    content: '';
    position: absolute;
    z-index: -1;
    width: 0;
    height: 1px;
    border: 0 solid rgba(0, 0, 0, 0);
}
.p-contact-row__button::before {
    top: 0;
    left: 0;
    border-top-width: 1px;
    border-right-width: 1px;
}
.p-contact-row__button::after {
    bottom: 0;
    right: 0;
    border-bottom-width: 1px;
    border-left-width: 1px;
}
.p-contact-row__button:hover::before,
.p-contact-row__button:hover::after {
    width: 100%;
    height: 100%;
    border-color: var(--base-color);
    transition: width .3s .2s ease, height .3s .5s ease;
}
.p-contact-row__button p {
    display: grid;
    width: 100%;
    height: 100%;
}
.p-contact-row__button .wpcf7-spinner {
    position: absolute;
    translate: -50% -50%;
    top: 50%;
    left: 50%;
    margin: 0;
}
.p-contact-row__button input {
    display: grid;
    place-items: center;
    width: 100%;
    height: 100%;
    cursor: pointer;
}


/* Page style organization
----------------------------------------- */
.p-organization-fv {
    position: relative;
    margin-bottom: min(32vw, 150px);
    min-height: 300px;
}
.p-organization-fv::after,
.p-organization-fv .c-h1 {
    position: absolute;
    translate: -50% -50%;
    top: 50%;
    left: 50%;
}
.p-organization-fv::after {
    content: '';
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .4);
    mix-blend-mode: multiply;
}
.p-organization-fv__img {
    height: 100%;
}
.p-organization-fv__img picture {
    display: block;
    width: 100%;
}
.p-organization-fv__img img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.p-organization-fv .c-h1 {
    z-index: 1;
    color: #fafafa;
    text-wrap: nowrap;
}
.p-organization-wrap {
    padding-block: min(16vw, 80px);
}
.p-organization-section {
    display: grid;
    place-content: start center;
    grid-template-columns: min(100%, 800px);
    grid-gap: min(9.333vw, 50px);
    padding-block: min(32vw, 120px);
}
.p-organization-section01 {
    grid-gap: min(16vw, 80px);
}
.p-organization-title {
    display: grid;
    align-content: start;
    justify-items: center;
    grid-gap: 8px;
    font: 700 min(6.133vw, 3rem)/1.8 var(--font-sans);
}
.p-organization-title__main {
    letter-spacing: .1em;
}
.p-organization-title__sub {
    font-size: min(3.2vw, 1.8rem);
    font-family: var(--font-en);
    opacity: .7;
}
.p-organization-model__arrow {
    position: relative;
    display: grid;
    justify-items: center;
    height: min(29.333vw, 150px);
}
.p-organization-model__arrow::before,
.p-organization-model__arrow::after {
    content: '';
}
.p-organization-model__arrow::before {
    width: 1px;
    animation: arrowMove_before 2s linear infinite;
    background-color: var(--base-color);
}
.p-organization-model__arrow::after {
    position: absolute;
    translate: -50% 0;
    rotate: 45deg;
    bottom: 5px;
    left: 50%;
    border-right: 0 solid var(--base-color);
    aspect-ratio: 1/1;
    animation: arrowMove_after 2s linear infinite;
}
@keyframes arrowMove_before {
    0% {
        height: 0;
    }
    50% {
        height: 100%;
    }
}
@keyframes arrowMove_after {
    50% {
        width: 0;
    }
    55% {
        border-right-width: 1px;
    }
    80%, 100% {
        width: min(6.667vw, 30px);
        border-right-width: 1px;
    }
}
.p-organization-section02 {
    justify-items: center;
}
.p-organization-section04__img {
    justify-self: center;
    max-width: 400px;
    width: 80%;
}
@media not screen and (max-width: 480px) {
    .p-organization-section02 p {
        font-size: 2rem;
    }
}
@media screen and (max-width: 480px) {
    .p-organization-title {
        justify-items: start;
    }
}



/* Page Style Topic single
----------------------------------------- */
.p-topicSingle {
    grid-template-columns: min(100%, 800px);
}
.p-topicSingle article {
    display: grid;
    grid-row-gap: 50px;
}
.p-topicSingle-date {
    justify-self: center;
    font-size: clamp(1rem, 3.733vw, 1.5rem);
}
.p-topicSingle-contents {
    display: grid;
    grid-row-gap: 35px;
    margin-top: 20px;
}
.p-topicSingle-contents iframe {
    justify-self: center;
}
.p-topicSingle-contents p iframe {
    display: block;
    margin-inline: auto;
    width: 80%;
    height: auto;
    aspect-ratio: 16/9;
}
.p-topicSingle-game {
    text-align: center;
}
.p-topicSingle-game a {
    display: block;
    margin-inline: auto;
    width: 100%;
    max-width: 300px;
    border-radius: 20%;
    overflow: hidden;
}
.p-topicSingle-game img {
    display: block;
    width: 100%;
    height: auto;
}
@media not screen and (max-width: 600px){
    .p-topicSingle-contents p {
        text-align: center;
    }
}


/* Page Style Game
----------------------------------------- */
.p-gameLists {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    justify-content: space-between;
    grid-gap: min(8vw,60px) min(5.333vw,50px);
}
.p-gameLists img {
    display: block;
    width: 100%;
    height: auto;
}
.p-gameLists-item {
    position: relative;
    display: grid;
    grid-row-gap: min(2.133vw,15px);
    z-index: 0;
    color: inherit;
    text-decoration: none;
    cursor: pointer;
}
.p-gameLists-item__contents::after {
    content: '';
    position: absolute;
    inset: auto 0 0 auto;
    aspect-ratio: 1;
    width: 40%;
    clip-path: polygon(100% 0%, 100% 100%, 0% 100%);
    background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCIgdmlld0JveD0iMCAwIDI0IDI0Ij48cGF0aCBmaWxsPSIjZmZmIiBkPSJNNy4zMyAyNGwtMi44My0yLjgyOSA5LjMzOS05LjE3NS05LjMzOS05LjE2NyAyLjgzLTIuODI5IDEyLjE3IDExLjk5NnoiLz48L3N2Zz4=) 80% 80%/30% auto no-repeat, color-mix(in srgb, var(--base-color), rgba(255,255,255,0) 30%);
}
.p-gameLists-item .p-gameLists-item__img img {
    transition: .3s;
}
.p-gameLists-item__contents {
    position: relative;
    border-radius: 20%;
    overflow: hidden;
    aspect-ratio: 1/1;
}
.p-gameLists-item__links {
    position: absolute;
    display: grid;
    align-content: center;
    justify-items: center;
    grid-row-gap: min(4vw,20px);
    translate: -50% -50%;
    top: 50%;
    left: 50%;
    z-index: 1;
    padding-inline: 3%;
    width: 100%;
}
.p-gameLists-item__link {
    height: min(7vw,70px);
    opacity: 0;
    transition: .2s;
}
.p-gameLists-item.is-active .p-gameLists-item__img img {
    filter: brightness(70%);
}
.p-gameLists-item__link {
    opacity: 1;
}
.p-gameLists-item__link:hover {
    opacity: .7;
}
.p-gameLists-item__link.is-google {
    aspect-ratio: 118/35;
}
.p-gameLists-item__link.is-apple {
    aspect-ratio: 191/70;
}
.p-gameLists-item__link img {
    width: auto;
    height: 100%;
}
.p-gameLists-item__title {
    font: 700 min(4.267vw, 2rem)/1.3 var(--font-serif);
    text-align: center;
}
.p-gameLists-item:is(.not-end,.not-active,.is-ready) {
    pointer-events: none;
}
.p-gameLists-item:is(.not-end,.not-active) .p-gameLists-item__img {
    filter: brightness(60%) grayscale(60%);
}
.p-gameLists-item.not-active .p-gameLists-item__contents::after {
    content: '非公開';
    position: absolute;
    translate: -50% -50%;
    top: 50%;
    left: 50%;
    color: #fff;
    font: 700 min(4.8vw, 2.2rem)/1.3 var(--font-serif);
    letter-spacing: .1em;
}
.p-gameLists-item.not-end .p-gameLists-item__contents::after {
    content: '公開終了';
    position: absolute;
    translate: -50% -50%;
    top: 50%;
    left: 50%;
    color: #fff;
    font: 700 min(4.8vw, 2.2rem)/1.3 var(--font-serif);
    letter-spacing: .1em;
}
.p-gameLists-item.is-ready .p-gameLists-item__contents {
    background-color: #dadada;
}
.p-gameLists-item.is-ready .p-gameLists-item__text {
    position: absolute;
    translate: -50% -50%;
    top: 50%;
    left: 50%;
    text-align: center;
    font: 700 min(4.8vw, 2.2rem)/1.3 var(--font-serif);
    letter-spacing: .1em;
    padding: 10px;
    border: 1px solid rgba(0, 0, 0, .4);
}
.p-gameLists-item__movie {
    position: absolute;
    inset: 0;
    opacity: 0;
    transition: opacity .5s;
}
.p-gameLists-item__img {
    transition: .3s;
}
.p-gameLists-item:hover .p-gameLists-item__img {
    filter: brightness(120%);
}
.p-gameLists-item.js-play .p-gameLists-item__movie {
    opacity: 1;
}
.p-gameLists-item.js-play:hover .p-gameLists-item__movie {
    opacity: .6;
}
.p-gameLists-item__title {
    justify-self: center;
    position: relative;
    display: grid;
    align-items: center;
    justify-content: center;
    grid-template-columns: max-content 30px;
    column-gap: .6em;
}
.p-gameLists-item__title::before,
.p-gameLists-item__title::after {
    content: '';
    transition: .3s;
    color: #424242;
}
.p-gameLists-item__title::before {
    translate: 0 -50%;
    position: absolute;
    rotate: 45deg;
    top: 50%;
    right: 0;
    width: 8px;
    aspect-ratio: 1/1;
    border: 1px solid currentColor;
    border-width: 1px 1px 0 0;
}
.p-gameLists-item__title::after {
    justify-self: start;
    width: 100%;
    height: 1px;
    background-color: currentColor;
    transform-origin: left;
    scale: 1 1;
}
.p-gameLists-item:hover .p-gameLists-item__title::before {
    right: -15px;
}
.p-gameLists-item:hover .p-gameLists-item__title::after {
    scale: 1.5 1;
}
@media screen and (max-width: 600px){
    .p-gameLists {
        grid-template-columns: repeat(2, 1fr);
    }
    .p-gameLists-item__link {
        width: 100%;
        height: auto;
    }
    .p-gameLists-item__link.is-apple {
        width: 94%;
    }
}


/* Page Style Game single
----------------------------------------- */
.p-gameSingle {
    grid-template-columns: min(100%, 800px);
}
.p-gameSingle article {
    display: grid;
    grid-row-gap: 50px;
}
.p-gameSingle-contents {
    display: grid;
    grid-row-gap: 35px;
    margin-top: 20px;
}
.p-gameSingle-contents iframe {
    justify-self: center;
}
.p-gameSingle-contents p iframe {
    display: block;
    margin-inline: auto;
    width: 80%;
    height: auto;
    aspect-ratio: 16/9;
}
.p-gameSingle-contents__img {
    margin-inline: auto;
    max-width: 300px;
    width: 50%;
    height: auto;
    aspect-ratio: 1;
    overflow: hidden;
    border-radius: 20%;
}
.p-gameSingle-contents__img img {
    display: block;
    width: 100%;
    height: auto;
}
.p-gameSingle-contents__movie {
    margin-inline: auto;
    width: 50%;
    height: auto;
}
.p-gameSingle-contents__movie video {
    display: block;
    width: 100%;
    height: auto;
}
@media screen and (max-width: 600px){
    .p-gameSingle-contents__movie {
        width: 70%;
    }
}
.p-gameSingle-game {
    text-align: center;
}
.p-gameSingle-game a {
    display: block;
    margin-inline: auto;
    width: 100%;
    max-width: 300px;
    border-radius: 20%;
    overflow: hidden;
}
.p-gameSingle-game img {
    display: block;
    width: 100%;
    height: auto;
}
@media not screen and (max-width: 600px){
    .p-gameSingle-contents p {
        text-align: center;
    }
}


/* Page Style biz-support-pro
----------------------------------------- */
.p-biz-support-pro__wrap {
    display: grid;
    row-gap: 40px;
}
.p-biz-support-pro__title {
    position: relative;
    padding-block-end: .6em;
    font-family: var(--font-serif);
    line-height: 1.5;
}
.p-biz-support-pro__title::before {
    content: '';
    position: absolute;
    inset: auto auto 0 0;
    inline-size: 3em;
    block-size: 3px;
    background-color: var(--base-color);
}
.p-biz-support-pro-box {
    border: 2px solid var(--base-color);
}
.p-biz-support-pro-box__title {
    padding: .5em;
    text-align: center;
    background-color: var(--base-color);
    background-color: color-mix(in srgb,var(--base-color), #fff 80%) ;
}
.p-biz-support-pro-box__texts,
.p-biz-support-pro-box__lists {
    display: grid;
    row-gap: 1.5em;
}
.p-biz-support-pro-box__texts {
    padding: 1.5em 1em;
    line-height: 2.3;
}
.p-biz-support-pro-box__lists {
    list-style: none;
}
@media not screen and (max-width: 600px){
    .p-biz-support-pro-box__title {
        padding: .8em;
    }
    .p-biz-support-pro-box__texts {
        padding: 2em 3em;
    }
    .p-biz-support-pro-box__texts,
    .p-biz-support-pro-box__lists {
        row-gap: 2em;
    }
}